<h1>Angular Router</h1>

<mat-toolbar color="primary">
    <span routerLink="/orderStore" routerLinkActive="active">Table order</span>
    <span routerLink="/productStore" routerLinkActive="active">Table Product</span>
    <span routerLink="/editStore" routerLinkActive="active">Edit my list</span>
    <span routerLink="/editProduct" routerLinkActive="active">Edit product</span>
</mat-toolbar>

<br> <br> <br> <br>

<router-outlet></router-outlet>